org.codehaus.groovy.classgen

## Interface Verifier.DefaultArgsAction

Enclosing class:
  Verifier

    public static interface Verifier.DefaultArgsAction

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `call(ArgumentListExpression arguments, Parameter[] newParams, MethodNode method)`

### Method Detail

#### call

    void call(ArgumentListExpression arguments,
              Parameter[] newParams,
              MethodNode method)